* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
#banner {
    height: 50vh;
    background-image: url(https://images.pexels.com/photos/73873/star-clusters-rosette-nebula-star-galaxies-73873.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#map {
    height: 40vh;
    width: 100%;
}